---
asIndexPage: true
---

import { IconServer, IconTerminal } from "@tabler/icons-react";
import { Cards } from "nextra/components";

# Usage

You can use Cup in 2 different ways. As a CLI or as a server. You can learn more about each mode on its corresponding page

<Cards>
  <Cards.Card icon={<IconTerminal />} title="CLI" href="/docs/usage/cli" />
  <Cards.Card icon={<IconServer />} title="Server" href="/docs/usage/server" />
</Cards>
